﻿local L = Rock("LibRockLocale-1.0"):GetTranslationNamespace("AbramsFu")

L:AddTranslations("koKR", function() return {
  ["name"] = "AbramsFu",
  ["rockname"] = "FuBar_AbramsFu",
  ["desc"] = "Displays a variety of useful stats for tanking",
  ["colgn"] = "Colors",
  ["colgd"] = "Set the text colors",
  ["avcn"] = "Avoidance Color",
  ["avcd"] = "Set the color of the avoidance percentage on the FuBar",
  ["drcn"] = "DR Color",
  ["drcd"] = "Set the color of the damage reduction percentage on the FuBar",
  ["armcn"] = "Armor Color",
  ["armcd"] = "Set the color of the armor value on the FuBar",
  ["hcn"] = "Header Color",
  ["hcd"] = "Set the color of header text",
  ["lcn"] = "Label Color",
  ["lcd"] = "Set the color of label text",
  ["vcn"] = "Value Color",
  ["vcd"] = "Set the color of value text",
  ["fubargn"] = "FuBar",
  ["fubargd"] = "Control how values to displayed on the FuBar",
  ["fbshavn"] = "Show Avoidance",
  ["fbshavd"] = "Display the avoidance percentage on the FuBar",
  ["fbshdrn"] = "Show Damage Reduction",
  ["fbshdrd"] = "Display the damage reduction percentage on the FuBar",
  ["fbsharmn"] = "Show Armor",
  ["fbsharmd"] = "Display the armor value on the FuBar",
  ["fbprecn"] = "Display Precision",
  ["fbprecd"] = "Number of decimal places displayed on the FuBar",
  ["fblabeln"] = "Label Style",
  ["fblabeld"] = "Style of labels to display on the FuBar",
  ["none"] = "None",
  ["short"] = "Short",
  ["long"] = "Long",
  ["shortAV"] = "Av:",
  ["longAV"] = "Avoidance:",
  ["shortDR"] = "DR:",
  ["longDR"] = "Damage Reduction:",
  ["shortArmor"] = "Ar:",
  ["longArmor"] = "Armor:",
  ["tooltipgn"] = "ToolTip",
  ["tooltipgd"] = "Control how values are displayed in the ToolTip",
  ["ttshdefn"] = "Show Defense",
  ["ttshdefd"] = "Display the defense calculations",
  ["ttshcomn"] = "Show Combat Table",
  ["ttshcomd"] = "Display the combat table calculations",
  ["ttsharmn"] = "Show Armor",
  ["ttsharmd"] = "Display the armor calculations",
  ["ttshdrn"] = "Show DR",
  ["ttshdrd"] = "Display the dr calculations",
  ["ttprecn"] = "Display Precision",
  ["ttprecd"] = "Number of decimal places displayed in the ToolTip",
  ["calcgn"] = "Calculation",
  ["calcgd"] = "Control how values are calculated",
  ["blvln"] = "Baseline Level (0=Player's)",
  ["blvld"] = "Level to use in calculations (0=Player's level)",
  ["alwaysbln"] = "Always Use Baseline Level",
  ["alwaysbld"] = "If true, will always use baseline level instead of target's level",
  ["defcalc"] = "Defense Calculation",
  ["tdef"] = "총 방어 숙련",
  ["bdef"] = "기본 방어 숙련",
  ["abon"] = "방어구 보너스",
  ["anti"] = "직감 보너스",
  ["ct"] = "Combat Table",
  ["mc"] = "빗맞을 확률",
  ["bc"] = "방패 막기",
  ["pc"] = "무기 막기",
  ["dc"] = "회피율",
  ["tc"] = "치명타 맞을 확률",
  ["cc"] = "강타 맞을 확률",
  ["hc"] = "맞을 확률",
  ["armor"] = "방어",
  ["ba"] = "기본 방어도",
  ["ak"] = "방어 키트/마부",
  ["ab"] = "방어도 버프",
  ["ad"] = "방어도 디버프",
  ["ta"] = "방어도",
  ["dr"] = "피해 감소",
  ["badr"] = "물리 피해 감소율",
} end)
